Subject: [os2genau_digest] No. 1668
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 3 Jul 2008 00:00:26 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 02 July 2008
 Number  1668
**************************************************

Subjects for today
 
1  Re:  Time error : Dennis Nolan <dennis at jeg-og dot com>

**= Email   1 ==========================**

Date:  Wed, 02 Jul 2008 00:46:45 +1000
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:  Re:  Time error

Alan

Did you try it in 24 hour format.

6:30 am in Europe (GMT+01) is 3:30 pm Here (GMT+10) which would give a
logical reason for your problem.

6:30 pm and 3:30 pm seems impossible without some serious configuration
errors.

Regards

Dennis.

Alan Duval wrote:
> Dennis Nolan wrote:
>> Alan
>> Are you sure it's 3 hours early and not 9 hours late?
>>
>> Regards
>>
>> Dennis.
>>   
> Checked in PCLinuxOS. Time was  3.30  1/7/08 instead of 6.30 1/7/08,
> so definitely 3hrs behind.
>
> Alan
>>
>>
>>
>> Alan Duval wrote:
>>  
>>> Hi,
>>>
>>> I have eCS 2.0 RC4 working again and also installed PCLinuxOS on
>>> another drive. I notice that both OS show the time as 3hours less than
>>> it should be. The Bios time is right and I have fixed the time in eCS
>>> by installing SetTime but wonder why both OSes should be 3 hours out.
>>> Any ideas?
>>>
>>> Regards,
>>>
>>> Alan Duval
>>>     

>
> 

----------------------------------------------------------------------------------